/********| Container                                                                                                                           |*******/
#content_catalog							{ padding: 20px; }

/********| katalog_overview.cfm                                                                                                                |*******/
.cBox											{ display: block; float: left; padding: 25px; width: 12.5%; text-decoration: none;  }
.cBox_img									{ height: 200px;
												  background-repeat: no-repeat; background-position: center; background-size: contain; }
.cBox_txt									{ height: 36px; line-height: 16px; overflow: hidden; text-decoration: none;
												  text-align: center; color: #656565; font-size: 12px; }


.cBox:hover									{ padding: 0; }
.cBox:hover .cBox_img					{ height: 250px; }
.cBox:hover .cBox_txt					{ font-weight: bold; color: #343434; font-size: 14px; line-height: 18px; }

/*.cBox											{ display: block; float: left; margin: 0 -6.125vW 0 0; padding: 25px 0 25px 50px; width: 12.5vW;  }
.cBox_img									{ height: 200px;
												  background-repeat: no-repeat; background-position: center; background-size: contain; }
.cBox_txt									{ height: 36px; line-height: 18px; visibility: hidden; overflow: hidden;
												  text-align: center; color: #343434; font-weight: bold; }


.cBox:hover									{ padding: 0; }
.cBox:hover .cBox_img					{ height: 250px; }
.cBox:hover .cBox_txt					{ visibility: visible; }*/

/********| katalog_register.cfm                                                                                                                |*******/
.crBox										{ width: 100%; }
.crBox td									{ cursor: pointer; }

.crBox td.crBox_line_transparent		{ height: 10px; line-height: 10px; cursor: default; }
.crBox td.crBox_line_color				{ height: 3px; line-height: 3px; cursor: default; }

.crBox_nr									{ vertical-align: middle; }
.crBox_nr div								{ width: 60px; text-align: center; font-size: 18px; padding: 0 10px; }

.crBox_img									{ width: 300px; height: 60px; background: #ffffff; }
.crBox_img div								{ float:left; width: 60px; height: 60px; background-repeat: no-repeat; background-position: center; }

.crBox_txt									{ width: 100%; padding: 0 20px; vertical-align: middle; color: #222222; background-color: #ffffff;
												  transition: background 2s, color 2s; }

















